﻿
    th {font-family: arial; background-color: palegreen; font-size:16px}
    td {font-family: arial; background-color: snow; font-size:14px}
    td.win {background-color: #7FFFD4}
    td.loss {background-color: #FFB6C1}
    td.tie {background-color: #FFFFE0 }

    a:link {color: black}
    a:visited {color: black}
    a:hover {color: #FF00FF}
    a:active {color: blue}
    a.navbar {color: white; text-decoration:none}
    caption {font-family:arial; font-weight:bold; font-size:20px}
    td.row {background-color: palegreen }
    td.noncon {background-color: cornsilk }
    td.level2 {background-color: mistyrose }
    td.level1a {background-color: lavender }
    td.level1 {background-color: lightskyblue }
    td.level0 {font-size: 20px; background-color: deepskyblue }
    td.under {background-color: yellow }
    td.over {background-color: hotpink }    
    
